Subject: RE: Bad Survey - 144761
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Wed, 28 Apr 2021 09:23:09 +0000

Hello Ashish,

Okay interesting. I think we should remove those bad ratings as they aren’t real. I think there were 7 in total by now.

Can you investigate how to do it? Is it possible just to remove the rating?

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0> · Follow us here
<https://www.facebook.com/eposenterprise><https://twitter.com/eposaudio?lang=da><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudio/><https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Ashish Dabral <[email-masked]>
Sent: 28. april 2021 11:21
To: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: Bad Survey - 144761

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Heta,

Yes, I am checking this with Zendesk. Please find below Zendesk reply on previous tickets.

"Thanks so much for your patience with this request. Upon checking log entries, tickets 141003, 141040, 141047, 141049, and 141052 all appear to have been rated by a link-checker."

I am checking with them for detailed report.

As per google a link checker is a service or software tool that is used for checking or verifying broken hyperlinks in a website or a Web page. It allows website owners to identify dead or broken links and thus avoid linking to invalid Web pages.

Regards,
Ashish Dabral

________________________________
From: "hnyr" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, April 28, 2021 11:03:55 AM
Subject: FW: Bad Survey - 144761

Hello Ashish,

Here is another bad survey that we received from the shipping confirmation emails. Could you please add this to the report to Zendesk?

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7Cab5967f6b4bc41387f5208d90a26ee57%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637551984592188614%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=MHUH9W52dXuZlWlh%2Fwl64Qd9qSjEF4GKksDny7Wafm0%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cab5967f6b4bc41387f5208d90a26ee57%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637551984592188614%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=R%2B5%2Fv1BsGRnhRLkOzt8XQxqYT%2BnbExUX2IM6BehsiH0%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7Cab5967f6b4bc41387f5208d90a26ee57%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637551984592198607%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=fACLq%2BmmDbmIUsqVr7Yzwb%2Bhnz4XtoRvWWQBdnGynjY%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7Cab5967f6b4bc41387f5208d90a26ee57%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637551984592198607%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=SqZraDMvbTO4ZXsPeqYIxJ0eHEmEvliaWkE7Ctx8LFo%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cab5967f6b4bc41387f5208d90a26ee57%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637551984592208603%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Y6deI0Xawj1sBUS0e%2FQsQ3quZJdGlH8Ts8BkjR61Dk4%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cab5967f6b4bc41387f5208d90a26ee57%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637551984592208603%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=zZiKBxNuk3pxE8EEw3M00I0R8pogi7JNIpKXnG0x9SA%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7Cab5967f6b4bc41387f5208d90a26ee57%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637551984592218590%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Hjg2t0jUTKZqlWpS8SWZtzHCIhmjHXRx%2BNtQ8lGkung%3D&reserved=0>

From: EPOS Global Support <[email-masked]<mailto:[email-masked]>>
Sent: 28. april 2021 00:00
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: Bad Survey - 144761

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

[EPOS Audio]<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cab5967f6b4bc41387f5208d90a26ee57%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637551984592218590%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=KeCNRjhlVlL1JWjEwa9LC241mVpGpJp7waZiDRlowOo%3D&reserved=0>

##- Please type your reply above this line -##

eposaudio.zendesk.com/agent/tickets/144761

You are an agent. Add a comment by replying to this email or view ticket in Zendesk Support<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fagent%2Ftickets%2F144761&data=04%7C01%7Chnyr%40eposaudio.com%7Cab5967f6b4bc41387f5208d90a26ee57%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637551984592228589%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=dYbZg9ez%2BhYknBVEsvJWIubu30gWwKMGBN%2F7ywzFZrU%3D&reserved=0>.
Ticket #
144761
Status
Solved
Requester
EPOS Audio, Customer Service US
CCs
-
Group
Shipping Documents
Assignee
Daniele Castiglioni
Priority
Normal
Type
Ticket
Channel
By Mail

This email is a service from EPOS Enterprise.
[4ZZK0L-V3QO]Ticket-Id:144761Account-Subdomain:eposaudio